ABTRANSFERS(1)

NAME
AB-Transfers - Online Banking Application

SYNOPSIS
abtransfers

DESCRIPTION
This manual page documents briefly the AB-Transfers Qt application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

AB-Transfers is a simple Qt-based homebanking application based on AqBanking serving the purpose of managing bank accounts via online connectivity. It is capable of handling several access methods and different banks at the same time. The usage of AqBanking allows AB-Transfers to support alongside currently implemented banking methods the support of future banking methods becoming available with further development of AqBanking (as has been seen with the introduction of AqDTAUS, the DTAUS backend of AqBanking). Thus it is future-proof.

OPTIONS
There are no supported options available at the moment.

LICENSE
This program is distributed under the terms of the GNU GPL.

BUGS
Please send bug reports to the developer Patrick Wacker at schmufu.s@gmx.net. You are welcome to write in English and likewise in German.

AUTHOR
AB-Transfers was written by Patrick Wacker <schmufu.s@gmx.net>.

This manual page was composed by Micha Lenk <micha@lenk.info>.

SEE ALSO
http://schmufu.dyndns.org/dokuwiki/ab_transfer:start